{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "dc7a920e8cec386315a3",
  "position": {
    "x": 760.36959524127428,
    "y": 1,
    "z": 5000,
    "height": 96,
    "width": 200,
    "tabOrder": 7000
  },
  "visualGroup": {
    "displayName": "Cross Channel",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "580c2dda0a0571077897"
}